/*******************************************************
 *
 * General
 *
 *******************************************************/

#IDX-main.IDX-category-results {
    display: none !important;
}

h1.entry-title {
    display: none !important;
}

p#breadcrumbs{
    display: none !important;
}

#content-sidebar #content {
    width: 100% !important;
}

#content-sidebar aside{
    display: none !important;
    width: 0 !important;
}

.ip-listings-search-results .page-navi a[href="#"]{
    pointer-events: initial !important;
}